Bug 5850 - Mutt 1.0pre3 Fixes Security Problem
Summary: Mutt 1.0pre3 Fixes Security Problem
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt   
(Show other bugs)
Version: 6.1
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.mutt.org/
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 23:59 UTC by Jason Bucata
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-02 02:31:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Bucata 1999-10-11 23:59:11 UTC
See http://www.mutt.org/ for details on a security hole they
recently plugged.

Comment 1 Anonymous 1999-10-12 00:16:59 UTC
I believe this fix for Mutt is for the same bug that afflicts Pine in
bug #5336.

Comment 2 Bill Nottingham 1999-10-12 03:24:59 UTC
Maybe I'm dense, but I fail to see how this is a 6.1 problem?
Perhaps you mean 6.0?

Comment 3 Bill Nottingham 2000-02-02 02:31:59 UTC
The fixed mutt is in both the current release and Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.